#
#Thu Jan 26 16:26:47 NOVT 2012
backup-dir=C\:/data/tmp/2/proto
last_user=cadmin
serial=B059B6084804E9A2EA25DFB4388E35F801C3C12FB66F7AD67490701AEDBEB082
profile=prod-cadmin
expired=1344061184000
lang=Русский
backup-messages=false
